Уязвимость BDU:2021-00094

Дата: 09.07.2020. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2021-00094.

Наименование уязвимости: Уязвимость модуля распаковки веб-браузеров Firefox ESR и Firefox и почтового клиента Thunderbird, связанная с недостатком механизма проверки подлинности данных, позволяющая нарушителю получить доступ к конфиденциальным данным, нарушить их целостность, а также вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость модуля распаковки веб-браузеров Firefox ESR и Firefox и почтового клиента Thunderbird связана с недостатком механизма проверки подлинности данных. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, получить доступ к конфиденциальным данным, нарушить их целостность, а также вызвать отказ в обслуживании
Уязвимое ПО: Операционная система ООО «РусБИТех-Астра» Astra Linux 1.6 «Смоленск» | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Debian GNU/Linux 10.0 | Прикладное ПО информационных систем Mozilla Corp. Firefox до 77.0 | Прикладное ПО информационных систем Mozilla Corp. Thunderbird до 68.9.0 | Прикладное ПО информационных систем Mozilla Corp. Firefox ESR до 68.9.0 |

Наименование ОС и тип аппаратной платформы: Astra Linux 16 «Смоленск» | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Debian GNU/Linux 100 |
Дата выявления: 09.07.2020.
CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)

Возможные меры по устранению:
Использование рекомендаций:
Для firefox:
Обновление программного обеспечения до 77.0-1 или более поздней версии

Для firefox-esr:
Обновление программного обеспечения до 68.9.0esr-1 или более поздней версии

Для thunderbird:
Обновление программного обеспечения до 1:68.9.0-1 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета firefox) до 77.0-1 или более поздней версии, (пакета firefox-esr) до 68.9.0esr-1~deb10u1 или более поздней версии, (пакета thunderbird) до 1:68.9.0-1~deb10u1 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета firefox) до 77.0-1 или более поздней версии, (пакета firefox-esr) до 68.9.0esr-1~deb10u1 или более поздней версии, (пакета thunderbird) до 1:68.9.0-1~deb10u1 или более поздней версии
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2020-12406.

Тип ошибки CWE: CWE-345
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2020-12406
https://security-tracker.debian.org/tracker/CVE-2020-12406
https://wiki.astralinux.ru/astra-linux-se16-bulletin-20201207SE16MD
https://www.mozilla.org/security/advisories/mfsa2020-20/
https://www.mozilla.org/security/advisories/mfsa2020-21/
https://www.mozilla.org/security/advisories/mfsa2020-22/

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *